#ifndef ETTESTRESULT_H
#define ETTESTRESULT_H

#include <QWidget>

namespace Ui {
class etTestResult;
}

class etTestResult : public QWidget
{
    Q_OBJECT

public:
    explicit etTestResult(QWidget *parent = nullptr);
    ~etTestResult();

    int setUI(const int nLeft, const int nTop, const int nWidth);
    int widgetHeight();
    void setResult(int nNetWorkStatus, int nTimekStatus, int nCameraStatus, int nVoiceStatus, int nWXStatus);
private:
    Ui::etTestResult *ui;
};

#endif // ETTESTRESULT_H
